[
    {
        "merged": "D:\\MyThemes\\LoginSignUpMix\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi\\usrusr.png",
        "source": "D:\\MyThemes\\LoginSignUpMix\\app\\src\\main\\res\\drawable-xxhdpi\\usrusr.png"
    },
    {
        "merged": "D:\\MyThemes\\LoginSignUpMix\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi\\ic_tool_6.png",
        "source": "D:\\MyThemes\\LoginSignUpMix\\app\\src\\main\\res\\drawable-xxhdpi\\ic_tool_6.png"
    },
    {
        "merged": "D:\\MyThemes\\LoginSignUpMix\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi\\ic_shape_1.png",
        "source": "D:\\MyThemes\\LoginSignUpMix\\app\\src\\main\\res\\drawable-xxhdpi\\ic_shape_1.png"
    },
    {
        "merged": "D:\\MyThemes\\LoginSignUpMix\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi\\ic_shapes_2.png",
        "source": "D:\\MyThemes\\LoginSignUpMix\\app\\src\\main\\res\\drawable-xxhdpi\\ic_shapes_2.png"
    },
    {
        "merged": "D:\\MyThemes\\LoginSignUpMix\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi\\lockers.png",
        "source": "D:\\MyThemes\\LoginSignUpMix\\app\\src\\main\\res\\drawable-xxhdpi\\lockers.png"
    },
    {
        "merged": "D:\\MyThemes\\LoginSignUpMix\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi\\email.png",
        "source": "D:\\MyThemes\\LoginSignUpMix\\app\\src\\main\\res\\drawable-xxhdpi\\email.png"
    }
]